{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422",
  "scrapedAt": "2025-12-17T09:06:21.936Z",
  "page": 422,
  "count": 10,
  "items": [
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.4/ว13304",
      "title": "ข้อกำหนดว่าด้วยกระบวนการรักษาจริยธรรม กลไก การบังคับใช้ประมวลจริยธรรมพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230725143846727.pdf&filepath=dispatch_upload/backend/core_dispatch_330878_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230725143846727.pdf&filepath=dispatch_upload/backend/core_dispatch_330878_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ 2551",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725132647.pdf&filepath=dispatch_upload/backend/core_dispatch_330856_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725132647.pdf&filepath=dispatch_upload/backend/core_dispatch_330856_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.3/ว2552",
      "title": "ขอความร่วมมือให้สถานศึกษา ในสังกัด อปท.ประเมินโรงเรียนตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ปีงบประมาณ พ.ศ.2566 ฯ (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือให้สถานศึกษา ในสังกัด อปท.ประเมินโรงเรียนตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ปีงบประมาณ พ.ศ.2566 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330855_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือให้สถานศึกษา ในสังกัด อปท.ประเมินโรงเรียนตามเกณฑ์มาตราฐานโรงเรียน อย.น้อย ปีงบประมาณ พ.ศ.2566 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_330855_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ 2550",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725132637.pdf&filepath=dispatch_upload/backend/core_dispatch_330854_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725132637.pdf&filepath=dispatch_upload/backend/core_dispatch_330854_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ 2549",
      "title": "ขอทราบผลการดำเนินการตามข้อเสนอแนะของสำนักตรวจเงินแผ่นดินจังหวัดปทุมธานี (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725132629.pdf&filepath=dispatch_upload/backend/core_dispatch_330853_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725132629.pdf&filepath=dispatch_upload/backend/core_dispatch_330853_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.2/ว2538",
      "title": "โครงการสัมมนาเชิงปฏิบัติการฯ ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการฯ ประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330807_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการฯ ประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_330807_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ว2541",
      "title": "รายชื่อผลิตภัณฑ์และบริการนวัตกรรมในบัญชีนวัตกรรมไทยที่ครบอายุกำหนดสิทธิในการประกาศขึ้นทะเบียนบัญชีนวัตกรรมไทย ในเดือนพฤษภาคม 2566 (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725092440.pdf&filepath=dispatch_upload/backend/core_dispatch_330781_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725092440.pdf&filepath=dispatch_upload/backend/core_dispatch_330781_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ว2540",
      "title": "ประกาศกรมบัญชีกลาง เรื่อง กำหนดราคาอ้างอิงพัสดุ พ.ศ. 2566 (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725092431.pdf&filepath=dispatch_upload/backend/core_dispatch_330780_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725092431.pdf&filepath=dispatch_upload/backend/core_dispatch_330780_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "25 ก.ค. 2566",
      "no": "ปท 0023.5/ว13237",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 875 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-725092418.pdf&filepath=dispatch_upload/backend/core_dispatch_330779_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-725092418.pdf&filepath=dispatch_upload/backend/core_dispatch_330779_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    },
    {
      "date": "24 ก.ค. 2566",
      "no": "ปท 0023.5/ 13226",
      "title": "รายงานผลการตรวจสอบการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม (ประกาศมาแล้ว 876 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=13226 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_330760_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=13226 รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลคลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_330760_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 422,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/422"
    }
  ]
}